Subject: Re: Job | Tech Support Remote Screening
From: Prashant Bajpay <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 13:24:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7642 Applicants

View All

Prashant Bajpay
I am a hospitality person .I have good knowledge of food and bevrage . I am looking for hospitality job

Shortlist

Reject

Current Designation Banquet Manager
Current Company oyo hotels and homes Pvt ltd
Notice Period 1 Months
Previous Designation Banquet Asset Manager
Previous Company Oravel Stays Pvt Ltd Oyo Banquets

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Allahabad, Kanpur, Lucknow
Education
MBA/PGDM
Integral University, Lucknow
BHM
Institute of Hotel Management (IHM)
Key Skills
Customer Service f&b service, Customer Handling, Team Management, Team Handling, Customer Service f&b service, Customer Handling, Team Management, Team Handling, Sales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem